NÃO CONSIGO BAIXAR O LUTRIS

1. NÃO CONSIGO BAIXAR O LUTRIS

Vitoira Parizotto
vfuckp

(usa Debian)

Enviado em 20/04/2021 - 23:11h

Sou iniciante ao quadrado!!!! Não consigo baixar o lutris, alguem pode me ajudar? Segui os passos do https://lutris.net/downloads/

# wget -q https://download.opensuse.org/repositories/home:/strycore/Debian_10/Release.key -O- | sudo apt-key add -
Warning: apt-key is deprecated. Manage keyring files in trusted.gpg.d instead (see apt-key(8)).
OK

e após mandar o Sudo install aparece isso:

Alguns pacotes não puderam ser instalados. Isto pode significar que
você solicitou uma situação impossível ou, se você está usando a
distribuição instável, que alguns pacotes requeridos não foram
criados ainda ou foram retirados da "Incoming".
A informação a seguir pode ajudar a resolver a situação:

Os pacotes a seguir têm dependências desencontradas:
libgirepository-1.0-1 : Quebra: python3-gi (< 3.34.0-4~) mas 3.30.4-1 está para ser instalado
E: Impossível corrigir problemas, você manteve (hold) pacotes quebrados.



  


2. Re: NÃO CONSIGO BAIXAR O LUTRIS

Random
Rand0m

(usa Arch Linux)

Enviado em 29/04/2021 - 16:51h

Tenta instalar seguindo este tutorial: https://linuxconfig.org/how-to-install-lutris-on-debian-10-buster